/* schriftstil,scrolleiste,abstände */

body
{margin-top: 0px; margin-left: 0px; margin-right: 0px; background-color: #f7ffff;
color: black ;   font-family: verdana,arial; font-size: 9pt;}

table,tr,td
{margin-top: 0px; margin-left: 0px; margin-right: 0px; color: black ;font-family: verdana,arial; font-size: 9pt}


/* allgemeine links */

a:link{ color: #553FFF; text-decoration:underline ;font-family: verdana; font-size: 9pt;}

a:visited{color: #959FFF;text-decoration:underline;font-family: verdana; font-size: 9pt;}

a:active{ color:#553FFF;text-decoration:underline;font-family: verdana; font-size: 9pt; }

a:hover{ color:#0000ff;background-color:#dddddd;  text-decoration:none;font-family: verdana; font-size: 9pt; }

/* menue linke seite */

td.menulinks{ text-decoration:none ;
font-family: verdana;
font-size:9pt;
background-image:url(bilder/back_farbverlauf.jpg);
width:110px;}



#linksmenu a {display: block;         background-image:url(bilder/back_farbverlauf.jpg); color: black; text-decoration:none ;font-family: verdana; font-size: 9pt;width:110px;
padding-left: 2px; padding-bottom: 2px;   padding-top: 2px;margin: 0px auto;
}

#linksmenu a:visited{ background-image:url(bilder/back_farbverlauf.jpg);color: black;text-decoration:none;font-family: verdana; font-size: 9pt;width:110px;
padding-left: 2px; padding-bottom: 2px;   padding-top: 2px;margin: 0px auto;  }

#linksmenu a:active{background-image:url(bilder/back_farbverlauf.jpg); color:black;text-decoration:none;font-family: verdana; font-size: 9pt;width:110px;
padding-left: 2px; padding-bottom: 2px;   padding-top: 2px;margin: 0px auto;  }

#linksmenu a:hover {
background-image:url(bilder/weiss.gif); color: black; text-decoration:none ;font-family: verdana; font-size: 9pt;width:110px;
padding-left: 2px; padding-bottom: 2px;   padding-top: 2px;margin: 0px auto;
}

form {margin-bottom:0px;}

<!--
/* BEGIN style6 */
 #navlist ul
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#navlist li
{
display: inline;
list-style-type: none;
}

#navlist a { padding: 1px 5px; }

#navlist a:link, #navlist a:visited
{
color: #f7ffff;
background-color: #036;
text-decoration: none;
}

#navlist a:hover
{
color: #f7ffff;
background-color: #369;
text-decoration: none;
}

/* END style6 */
-->
